{% load static from staticfiles %}
<html>
<head>

    {% block report_header %}
    {% endblock %}

</head>

<body>
<header class="Site-header">
  <div class="Header" role="banner">
    {% include 'report_builder_header.html' %}
  </div>
</header>
<div id="available-body" style="width: 1050px;margin-left: 151px;">
{% block content %}
{% endblock %}
</div>
<footer class="Site-footer">
  <div class="Footer">
    {% include 'report_builder_footer.html' %}
  </div>
</footer>
</body>
</html>
